@charset "UTF-8";
:root {
    --color-blue: #1e478c;
    --color-white: #fff;
    --color-red: #eb1e1e;
}
/* kv */
.kv {
    background-color: #1e478c;
}
.kv-inner {
    max-width: 1440px;
    margin-inline: auto;
    background-color: var(--color-blue);
    display: flex;
}
.kv-content,
.kv-swiper {
    width: 100%;
}
.kv-content {
    display: flex;
    align-items: center;
}
.kv-content-ttl {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.6;
    letter-spacing: 0.08em;
    color: var(--color-white);
    max-width: 600px;
    margin-left: auto;
    margin-right: 0;
    width: 100%;
    padding-left: 40px;
}
.kv-swiper {
    position: relative;
    overflow: hidden;
}
.kv-swiper img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom, .swiper-pagination-fraction {
    width: auto;
    top: auto;
    left: auto;
    line-height: 1;
}
.kv-swiper-pagination {
    position: absolute;
    right: 34px;
    bottom: 12px;
    z-index: 1;
}
.swiper-pagination-bullet {
    width: 100px;
    height: 2px;
    margin: 6px;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
    background-color: var(--color-white);
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background-color: var(--color-red);
}
@media screen and (max-width: 1080px) and (min-width: 769px) {
    .kv-content-ttl {
        font-size: 30px;
    }
}
@media screen and (max-width: 768px)  {
    .kv-inner {
        flex-direction: column;
    }
    .kv-content {
        justify-content: center;
    }
    .kv-content-ttl {
        padding-left: 0;
        max-width: 100%;
        font-size: calc(28 / 375 * 100vw);
        min-height: calc(200 / 375 * 100vw);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .kv-swiper-pagination {
        right: 18px;
        bottom: 20px;
    }
    .swiper-pagination-bullet {
        width: 50px;
    }
}

/* teiatsu */
.teiatsu {
    padding-top: 40px;
    background-color: #edf0f4;
}
.teiatsu-content {
    max-width: 1200px;
    margin-inline: auto;
    padding-inline: 40px;
}
.teiatsu-content-item-wrap,
.teiatsu-content-item {
    display: flex;
    flex-direction: column;
}
.teiatsu-content-item-wrap {
    gap: 80px;
}
.teiatsu-content-item {
    gap: 40px;
}
.teiatsu-content-area-wrap {
    display: flex;
    gap: 24px;
}
.teiatsu-content-area {
    width: 100%;
}
.teiatsu-content-ttl {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.6;
    color: var(--color-blue);
    display: flex;
    align-items: center;
    gap: 8px;
}
.teiatsu-content-ttl::before {
    content: '';
    width: 55px;
    height: 55px;
    background: no-repeat 50% / contain;
    display: block;
}
.teiatsu-content-ttl-inner {
    border-bottom: 3px solid var(--color-blue);
}
.teiatsu-content-ttl-sub {
    padding-left: 10px;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.6;
    color: var(--color-blue);
    border-left: 5px solid var(--color-blue);
}
.teiatsu-content-btn-list {
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.teiatsu-content-info + .teiatsu-content-btn-list {
    margin-top: 24px;
}
.teiatsu-content-btn-list > li {
    width: 100%;
}
.teiatsu-content-btn:link,
.teiatsu-content-btn:visited {
    width: 100%;
    padding: 40px 80px 40px 40px;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.6;
    color: var(--color-blue);
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    background-color: var(--color-white);
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 4px;
    position: relative;
    box-sizing: border-box;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
}
.teiatsu-content-btn-emergency:link,
.teiatsu-content-btn-emergency:visited {
    color: var(--color-red);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 16px;
}
.teiatsu-content-btn-emergency::before {
    content: '';
    min-width: 50px;
    height: 50px;
    background: url(../images/emergenc_icon.svg) no-repeat 50% / contain;
    display: block;
}
.teiatsu-content-bnr:link,
.teiatsu-content-bnr:visited {
    border: 1px solid #8191c4;
    border-radius: 8px;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
    display: block;
    overflow: hidden;
}
.teiatsu-content-bnr > picture,
.teiatsu-content-bnr-img {
    width: 100%;
    height: auto;
    display: block;
}
.teiatsu-content-btn-arrow {
    width: 24px;
    height: 24px;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-blue);
    display: block;
    position: absolute;
    top: 0;
    right: 40px;
    bottom: 0;
}
.teiatsu-content-btn-emergency .teiatsu-content-btn-arrow {
    background-color: var(--color-red);
}
.teiatsu-content-btn-arrow::before {
    content: '';
    width: 5px;
    height: 5px;
    margin: auto;
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
    display: block;
    rotate: 45deg;
    translate: -1px 0;
    position: absolute;
    inset: 0;
}
.teiatsu-content-btn-txt {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.6;
    color: #4f4f4f;
}
.teiatsu-content-btn-note {
    margin-top: 8px;
    font-weight: 500;
    font-size: 12px;
    line-height: 1.6;
    color: #4f4f4f;
}
@media screen and (min-width: 769px)  {
    [data-disp="sp"] {
        display: none;
    }
}
@media screen and (max-width: 768px)  {
    [data-disp="pc"] {
        display: none;
    }
    .teiatsu-content {
        padding-inline: calc(24 / 375 * 100vw);
    }
    .teiatsu-content-item-wrap {
        gap: 40px;
    }
    .teiatsu-content-item {
        gap: 24px;
    }
    .teiatsu-content-area-wrap {
        flex-direction: column;
    }
    .teiatsu-content-ttl {
        font-size: calc(20 / 375 * 100vw);
        gap: calc(8 / 375 * 100vw);
    }
    .teiatsu-content-ttl::before {
        width: calc(50 / 375 * 100vw);
        height: calc(50 / 375 * 100vw);
    }
    .teiatsu-content-ttl-inner {
        border-bottom-width: max(calc(3 / 375 * 100vw), 3px);
    }
    .teiatsu-content-ttl-sub {
        padding-left: calc(10 / 375 * 100vw);
        font-size: calc(16 / 375 * 100vw);
        border-left-width: max(calc(5 / 375 * 100vw), 5px);
    }
    .teiatsu-content-btn-list {
        flex-direction: column;
        gap: 16px;
    }
    .teiatsu-content-area-wrap .teiatsu-content-btn-list {
        margin-top: 16px;
    }
    .teiatsu-content-btn:link,
    .teiatsu-content-btn:visited {
        padding: calc(24 / 375 * 100vw) calc(64 / 375 * 100vw) calc(24 / 375 * 100vw) calc(16 / 375 * 100vw);
        font-size: calc(16 / 375 * 100vw);
    }
    .teiatsu-content-btn-emergency:link,
    .teiatsu-content-btn-emergency:visited {
        padding: calc(24 / 375 * 100vw) calc(48 / 375 * 100vw) calc(24 / 375 * 100vw) calc(16 / 375 * 100vw);
        gap: calc(8 / 375 * 100vw);
    }
    .teiatsu-content-btn-emergency::before {
        min-width: calc(40 / 375 * 100vw);
        height: calc(40 / 375 * 100vw);
    }
    .teiatsu-content-btn-arrow {
        right: calc(16 / 375 * 100vw);
    }
    .teiatsu-content-btn-txt {
        font-size: calc(14 / 375 * 100vw);
    }
    .teiatsu-content-btn-note {
        font-size: calc(12 / 375 * 100vw);
    }
}
.teiatsu-content-btn:link,
.teiatsu-content-bnr:link {
    text-decoration: none;
    transition: opacity 0.3s;
}
.teiatsu-content-btn:hover,
.teiatsu-content-bnr:hover {
    opacity: 0.7;
}

/* search */
.search_wrap {
    margin-top: 40px;
}
.search_ttl {
    font-weight: 700;
    font-size: 22px;
    line-height: 1.6;
    color: #333;
}
.search {
    max-width: none;
    margin: 16px 0 0;
    padding: 0;
}
#teiatsu .search_form {
    width: 100%;
    max-width: none;
}
#teiatsu div.search_form > div.yxt-SearchBar > div.yxt-SearchBar-container > form > button.yxt-SearchBar-button {
    width: 27.25%;
    font-weight: 700;
    font-size: 20px;
    color: var(--color-white);
    background-color: var(--color-red);
    justify-content: center;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
}
#teiatsu .yxt-SearchBar-form {
    background-color: #edf0f4;
    border-radius: 8px;
}

#teiatsu .search_form > div.yxt-SearchBar > div.yxt-SearchBar-container {
    overflow: visible;
}
#teiatsu .yxt-SearchBar-form {
    justify-content: space-between;
}
#teiatsu div.search_form > div.yxt-SearchBar > div.yxt-SearchBar-container {
    border: none;
    border-radius: 0;
    background-color: transparent;
}
#teiatsu .search_field_wrap {
    width: 70%;
    height: 54px;
    border-radius: 8px;
    border: 1px solid #bdbdbd;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
}
#teiatsu .yxt-SearchBar-button {
    border-radius: 8px;
}
#teiatsu div.search_form > div.yxt-SearchBar > div.yxt-SearchBar-container > form > button.yxt-SearchBar-button > span.yxt-SearchBar-buttonText {
    font-size: 20px;
}
#teiatsu .search_logo {
    background-color: var(--color-white);
    margin-left: 0;
    padding-left: 10px;
    border-radius: 8px 0 0 8px;
    border: 1px solid #bdbdbd;
    border-right: none;
    box-sizing: border-box;
}
#teiatsu .teiatsu .yxt-AutoComplete:before {
    display: none;
}
#teiatsu .yxt-AutoComplete-wrapper {
    width: 70%;
}
#teiatsu .yxt-SearchBar-input {
    background-color: beige;
    margin-right: 16px;
    border-radius: 0 8px 8px 0;
    border: 1px solid #bdbdbd;
    border-left: none;
    background-color: var(--color-white);
    box-sizing: border-box;
}
@media screen and (max-width: 768px)  {
    .search_ttl {
        font-size: calc(16 / 375 * 100vw);
        line-height: 1.4;
    }
    #teiatsu .yxt-SearchBar-form {
    }
    #teiatsu div.search_form > div.yxt-SearchBar > div.yxt-SearchBar-container > form > button.yxt-SearchBar-button {
        width: auto;
        height: 54px;
        display: flex;
        align-items: center;
        padding-inline: 16px;
        margin-left: 16px;
    }
    #teiatsu .yxt-SearchBar-input {
        width: calc(100% - 50px);
        margin-right: 0;
        padding-right: 0;
    }
    #teiatsu .search_logo {
        width: 50px;
    }
    #teiatsu .search_logo img {
        width: 37px!important;
        object-fit: scale-down;
    }
    #teiatsu .yxt-SearchBar {
        height: calc(54 / 375 * 100vw);
    }
    #teiatsu .search_field_wrap {
        height: auto;
    }
    #teiatsu .yxt-AutoComplete-wrapper {
        transform: translateY(calc(-32 / 375 * 100vw - 16px - 1rem));
        width: 100%;
    }
    #teiatsu div.search_form > div.yxt-SearchBar > div.yxt-SearchBar-container > form > button.yxt-SearchBar-button > span.yxt-SearchBar-buttonText {
        height: calc(32 / 375 * 100vw);
        font-size: calc(20 / 375 * 100vw);
    }
}
#teiatsu .yxt-SearchBar-container,
#teiatsu .yxt-SearchBar-container:hover {
    box-shadow: none !important;
}

/* application */
.application {
    margin-top: 40px;
}
.application-ttl-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.application-ttl {
    font-weight: 700;
    font-size: 32px;
    line-height: 1.6;
    color: var(--color-blue);
    border-bottom: 3px solid var(--color-blue);
}
.application-btn:link,
.application-btn:visited {
    max-width: 840px;
    margin: 12px auto 0;
    padding: 48px 40px;
    color: var(--color-white);
    border-radius: 8px;
    background-color: var(--color-blue);
    display: block;
    position: relative;
}
.application-btn-ttl-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    gap: 16px;
}
.application-btn-ttl {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.6;
}
.application-btn-ttl-s {
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 1.4;
    display: block;
}
.application-btn-txt {
    margin-top: 32px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.6;
    display: block;
}
.application-btn-arrow {
    width: 24px;
    height: 24px;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-white);
    display: block;
    position: absolute;
    top: 0;
    right: 40px;
    bottom: 0;
}
.application-btn-arrow::before {
    content: '';
    width: 5px;
    height: 5px;
    margin: auto;
    border-top: 2px solid var(--color-blue);
    border-right: 2px solid var(--color-blue);
    display: block;
    rotate: 45deg;
    translate: -1px 0;
    position: absolute;
    inset: 0;
}
@media screen and (max-width: 768px)  {
    .application-ttl-wrap {
        gap: calc(10 / 375 * 100vw);
    }
    .application-ttl {
        font-size: calc(24 / 375 * 100vw);
    }
    .application-ttl-img {
        width: calc(73 / 375 * 100vw);
    }
    .application-btn:link,
    .application-btn:visited {
        width: auto;
        margin: 16px auto 0;
        padding: calc(24 / 375 * 100vw);
        padding-right: calc(46 / 375 * 100vw);
    }
    .application-btn-ttl-wrap {
        gap: 16px;
    }
    .application-btn-ttl {
        font-size: calc(20 / 375 * 100vw);
    }
    .application-btn-ttl-s {
        font-size: calc(12 / 375 * 100vw);
    }
    .application-btn-ttl-img {
        width: calc(40 / 375 * 100vw);
    }
    .application-btn-txt {
        margin-top: calc(16 / 375 * 100vw);
        font-size: calc(12 / 375 * 100vw);
    }
    .application-btn-arrow {
        right: 16px;
    }
}
.application-btn:link {
    text-decoration: none;
    transition: opacity 0.3s;
}
.application-btn:hover {
    opacity: 0.7;
}

/* plan */
.plan {
    padding-top: 120px;
}
.plan-ttl::before {
    background-image: url(../images/plan_ttl_icon.svg);
}
.plan-box-wrap {
    margin-top: 40px;
    display: flex;
    gap: 24px;
}
@media screen and (max-width: 1199px) {
    .plan-box-wrap {
        flex-wrap: wrap;
    }
}
.plan-box-ttl {
    padding: 4px 40px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    color: var(--color-white);
    border-radius: 8px 8px 0 0;
    background-color: var(--color-blue);
    display: inline-block;
}
.plan-box-inner {
    padding: 32px 40px;
    border: 1px solid var(--color-blue);
    border-radius: 0 8px 8px 8px;
    background-color: var(--color-white);
    display: flex;
    justify-content: center;
    gap: 32px;
}
.plan-area {
    max-width: 325px;
}
.plan-area-copy {
    padding: 8px;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
    color: var(--color-white);
    border-radius: 8px;
    word-break: keep-all;
}
.plan-area-standard .plan-area-copy {
    background-color: #0068b6;
}
.plan-area-premium .plan-area-copy {
    background-color: #7c3e1e;
}
.plan-area-power .plan-area-copy {
    background-color: #ff8730;
}
.plan-area-link,
.plan-area-link:link,
.plan-area-link:visited {
    margin-top: 16px;
    padding: 24px;
    border: 1px solid #bdbdbd;
    border-radius: 8px;
    display: block;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
}
.plan-area-standard .plan-area-link {
    background-color: #e5f0f8;
}
.plan-area-premium .plan-area-link {
    background-color: #f2ece8;
}
.plan-area-power .plan-area-link {
    background-color: #fff3ea;
}
.plan-area-ttl-sub {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.6;
    color: var(--color-blue);
}
.plan-area-ttl {
    margin-top: 4px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.6;
    display: inline-block;
    display: block;
}
.plan-area-standard .plan-area-ttl {
    color: #0068b6;
}
.plan-area-premium .plan-area-ttl {
    color: #7c3e1e;
}
.plan-area-power .plan-area-ttl {
    color: #7c3e1e;
}
.plan-area-list {
    margin-top: 16px;
    display: flex;
    gap: 10px;
}
.plan-area-txt {
    margin-top: 24px;
    font-weight: 500;
    font-size: 12px;
    line-height: 1.6;
    color: #4f4f4f;
    display: block;
}

.plan-inner {
    margin-top: 48px;
    display: flex;
    gap: 24px;
}
.plan-btn:link,
.plan-btn:visited {
    width: calc(50% - 12px);
    padding: 40px;
    color: var(--color-blue);
    border: 1px solid #bdbdbd;
    border-radius: 8px;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    position: relative;
    box-sizing: border-box;
}
.plan-btn-ttl-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    gap: 16px;
}
.plan-btn-ttl-img {
    width: 50px;
    height: auto;
}
.plan-btn-ttl {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.6;
}
.plan-btn-ttl-s {
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 1.4;
    display: block;
}
.plan-btn-txt {
    margin-top: 64px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.6;
    color: #4f4f4f;
    display: block;
}
.plan-btn-arrow {
    width: 24px;
    height: 24px;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-blue);
    display: block;
    position: absolute;
    top: 0;
    right: 40px;
    bottom: 0;
}
.plan-btn-arrow::before {
    content: '';
    width: 5px;
    height: 5px;
    margin: auto;
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
    display: block;
    rotate: 45deg;
    translate: -1px 0;
    position: absolute;
    inset: 0;
}
.plan-link-list {
    width: calc(50% - 12px);
    border-radius: 8px;
    background-color: rgba(255, 255, 255, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    padding: 32px;
    box-sizing: border-box;
}
.plan-link:link,
.plan-link:visited {
    padding-right: 40px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4;
    color: var(--color-blue);
    position: relative;
    display: inline-block;
}
.plan-link-list-txt {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.6;
    margin-top: 8px;
}
.plan-link-arrow {
    width: 24px;
    height: 24px;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-blue);
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}
.plan-link-arrow::before {
    content: '';
    width: 5px;
    height: 5px;
    margin: auto;
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
    display: block;
    rotate: 45deg;
    translate: -1px 0;
    position: absolute;
    inset: 0;
}
@media screen and (max-width: 768px)  {
    .plan {
        padding-top: 80px;
    }
    .plan-box-wrap {
        width: calc(48 / 375 * 100vw + 100%);
        margin-top: 24px;
        margin-inline: calc(-24 / 375 * 100vw);
        gap: 24px;
    }
    .plan-box {
        width: 100%;
    }
    .plan-box-ttl {
        margin-left: calc(24 / 375 * 100vw);
        font-size: calc(16 / 375 * 100vw);
    }
    .plan-box-inner {
        padding: 32px calc(24 / 375 * 100vw);
        border-radius: 8px;
        flex-direction: column;
        gap: 32px;
    }
    .plan-area {
        max-width: none;
    }
    .plan-area-copy {
        font-size: calc(14 / 375 * 100vw);
    }
    .plan-area-link {
        margin-top: 16px;
        padding: 24px calc(24 / 375 * 100vw);
    }
    .plan-area-ttl-sub {
        font-size: calc(14 / 375 * 100vw);
    }
    .plan-area-ttl {
        font-size: calc(24 / 375 * 100vw);
    }
    .plan-area-list-icon {
        width: calc(60 / 375 * 100vw);
        height: auto;
    }
    .plan-area-txt {
        font-size: calc(12 / 375 * 100vw);
    }


    .plan-inner {
        margin-top: 40px;
        flex-direction: column;
        gap: 40px;
    }
    .plan-btn:link,
    .plan-btn:visited {
        width: 100%;
        padding: calc(24 / 375 * 100vw) calc(16 / 375 * 100vw);
        padding-right: calc(56 / 375 * 100vw);
    }
    .plan-btn-ttl-wrap {
        gap: calc(8 / 375 * 100vw);
    }
    .plan-btn-ttl {
        font-size: calc(16 / 375 * 100vw);
    }
    .plan-btn-ttl-s {
        font-size: calc(14 / 375 * 100vw);
    }
    .plan-btn-ttl-img {
        width: calc(40 / 375 * 100vw);
    }
    .plan-btn-txt {
        margin-top: calc(24 / 375 * 100vw);
        font-size: calc(12 / 375 * 100vw);
    }
    .plan-btn-arrow {
        right: calc(16 / 375 * 100vw);
    }
    .plan-link-list {
        width: 100%;
        padding: 24px;
        align-items: flex-start;
        flex-direction: column;
        gap: 16px;
        box-sizing: border-box;
    }
    .plan-link:link,
    .plan-link:visited {
        padding-right: 32px;
        font-size: calc(16 / 375 * 100vw);
    }
    .plan-link-list-txt {
        font-size: calc(12 / 375 * 100vw);
    }
}
.plan-btn:link,
.plan-link:link,
.plan-area-link:link {
    text-decoration: none;
    transition: opacity 0.3s;
}
.plan-btn:hover,
.plan-link:hover,
.plan-area-link:hover {
    opacity: 0.7;
}

/* business */
.business {
    padding-block: 120px;
}
.business-ttl-note-area {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.business-ttl-wrap {
    display: flex;
    align-items: center;
    gap: 8px;
}
.business-ttl-wrap::before {
    content: '';
    width: 55px;
    height: 55px;
    background: url(../images/gas_ttl_icon.svg) no-repeat 50% / contain;
    display: block;
}
.business-btn-ttl-img {
    width: 71px;
    height: 71px;
}
.business-ttl {
    font-size: 24px;
    line-height: 1.6;
    color: var(--color-blue);
    border-bottom: 3px solid var(--color-blue);
}
.business-ttl-s {
    font-size: 18px;
    line-height: 1;
    display: block;
    margin-bottom: 4px;
}
.business-ttl-note {
    color: #4F4F4F;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.6;
    padding-left: calc(1em + 4px);
    text-indent: calc(-1em - 4px);
}
.business-list {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.business-list > li {
    width: 50%;
    max-width: 588px;
}
.business-list-btn,
.business-list-btn:visited {
    width: 100%;
    height: 100%;
    padding: 40px 80px 40px 40px;
    border-radius: 8px;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    box-sizing: border-box;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
    position: relative;
}
.business-list-btn-arrow {
    width: 24px;
    height: 24px;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-blue);
    display: block;
    position: absolute;
    top: 0;
    right: 40px;
    bottom: 0;
}
.business-list-btn-arrow::before {
    content: '';
    width: 5px;
    height: 5px;
    margin: auto;
    border-top: 2px solid var(--color-white);
    border-right: 2px solid var(--color-white);
    display: block;
    rotate: 45deg;
    translate: -1px 0;
    position: absolute;
    inset: 0;
}
.business-list-btn-ttl-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    gap: 16px;
}
.business-list-btn-ttl {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.6;
    color: var(--color-blue);
}
.business-list-btn-ttl-s {
    margin-bottom: 4px;
    font-size: 14px;
    line-height: 1.4;
    display: block;
}
.business-btn-wrap {
    max-width: 760px;
    margin-inline: auto;
}
.business-btn:link,
.business-btn:visited {
    margin: 64px auto 0;
    padding: 58px 80px 58px 40px;
    color: var(--color-white);
    border-radius: 8px;
    background-color: var(--color-blue);
    display: block;
    position: relative;
}
.business-btn-ttl-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 16px;
}
.business-btn-ttl {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.6;
}
.business-btn-ttl-s {
    margin-bottom: 4px;
    font-size: 16px;
    line-height: 1.4;
    display: block;
}
.business-list-btn-ttl-img {
    width: 50px;
    height: 50px;
}
.business-btn-arrow {
    width: 24px;
    height: 24px;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-white);
    display: block;
    position: absolute;
    top: 0;
    right: 40px;
    bottom: 0;
}
.business-btn-arrow::before {
    content: '';
    width: 5px;
    height: 5px;
    margin: auto;
    border-top: 2px solid var(--color-blue);
    border-right: 2px solid var(--color-blue);
    display: block;
    rotate: 45deg;
    translate: -1px 0;
    position: absolute;
    inset: 0;
}
.business-note {
    margin-top: 16px;
}
.business-note-ttl {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.6;
    color: var(--color-blue);
}
.business-note-list {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.6;
}
.business-note-list > li {
    margin-top: 4px;
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 768px)  {
    .business {
        padding-block: 80px;
    }
    .business-ttl-note-area {
        gap: calc(16 / 375 * 100vw);
    }
    .business-ttl-wrap::before {
        content: none;
    }
    .business-ttl {
        font-size: calc(20 / 375 * 100vw);
        line-height: 1.4;
        border-bottom: none;
    }
    .business-ttl-s {
        margin-bottom: calc(12 / 375 * 100vw);
        font-size: calc(16 / 375 * 100vw);
        white-space: nowrap;
    }
    .business-ttl-l {
        display: flex;
        align-items: center;
        gap: calc(8 / 375 * 100vw);
    }
    .business-ttl-in {
        border-bottom: 3px solid var(--color-blue);
    }
    .business-ttl-l::before {
        content: '';
        width: calc(50 / 375 * 100vw);
        height: calc(50 / 375 * 100vw);
        background: url(../images/gas_ttl_icon.svg) no-repeat 50% / contain;
        display: block;
    }
    .business-ttl-note {
        font-size: calc(12 / 375 * 100vw);
        padding-left: calc(1em + (4 / 375 * 100vw));
        text-indent: calc(-1em - (4 / 375 * 100vw));
    }
    .business-list {
        margin-top: 24px;
        flex-wrap: wrap;
        gap: 16px;
    }
    .business-list > li {
        width: 100%;
        max-width: none;
    }
    .business-list-btn {
        width: 100%;
        padding: calc(24 / 375 * 100vw) calc(16 / 375 * 100vw);
        padding-right: calc(56 / 375 * 100vw);
    }
    .business-list-btn-arrow {
        right: calc(16 / 375 * 100vw);
    }
    .business-list-btn-ttl-wrap {
        flex-direction: row-reverse;
        align-items: center;
    }
    .business-list-btn-ttl {
        font-size: calc(16 / 375 * 100vw);
    }
    .business-list-btn-ttl-s {
        font-size: calc(12 / 375 * 100vw);
        margin-bottom: calc(4 / 375 * 100vw);
    }
    .business-list-btn-ttl-img {
        width: calc(40 / 375 * 100vw);
        height: auto;
    }
    .business-btn:link,
    .business-btn:visited {
        width: auto;
        margin: 40px auto 0;
        padding: calc(40 / 375 * 100vw) calc(54 / 375 * 100vw) calc(40 / 375 * 100vw) calc(16 / 375 * 100vw);
    }
    .business-btn-ttl-wrap {
        gap: calc(16 / 375 * 100vw);
    }
    .business-btn-ttl {
        font-size: calc(20 / 375 * 100vw);
    }
    .business-btn-ttl-s {
        font-size: calc(12 / 375 * 100vw);
    }
    .business-btn-ttl-img {
        width: calc(40 / 375 * 100vw);
        height: auto;
    }
    .business-btn-arrow {
        right: calc(16 / 375 * 100vw);
    }
    .business-note-ttl {
        font-size: calc(14 / 375 * 100vw);
    }
    .business-note-list {
        font-size: calc(12 / 375 * 100vw);
    }
}
.business-list-btn:link,
.business-btn:link {
    text-decoration: none;
    transition: opacity 0.3s;
}
.business-list-btn:hover,
.business-btn:hover {
    opacity: 0.7;
}

/* procedures */
.procedures {
    padding-block: 80px 120px;
    background-color: #dee4ed;
}
.procedures-ttl::before {
    background-image: url(../images/procedures_ttl_icon.svg);
}
@media screen and (max-width: 768px)  {
    .procedures {
        padding-block: 40px 80px;
    }
    
}

/* system */
.system {
    padding-block: 120px;
}
.system-electricity-ttl::before {
    background-image: url(../images/electricity_ttl_icon.svg);
}
.system-gas-ttl::before {
    background-image: url(../images/gas_ttl_icon.svg);
}
@media screen and (max-width: 768px)  {
    .system {
        padding-block: 80px;
    }
    
}
